
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
	}
h1, h2, h3{ margin-top: 8px!important;}
.content, #content { padding-top:10px!important;}
/***********************************************************************************************/
/* RESET STYLES */
/***********************************************************************************************/
* {
	outline: 0 none !important;
}
a {
	color: #3C6FA7;
}
a:hover {
	color: #6A6A6A;
}
a:hover, a:focus {
	text-decoration: none;
}
em {
	font-style: normal !important;
}
/***********************************************************************************************/
/* GENERAL TYPOGRAPHY STYLES */
/***********************************************************************************************/
body {
	/*background: url("../assets/images/bg-3.jpg") repeat-x top #e2e4e5;*/
    background: #C1D0D8;
	font: 14px/1.7em 'Open Sans', arial, sans-serif;
	margin: 0;
	overflow-x: hidden;
	padding: 0;
	-webkit-font-smoothing: antialiased;
	min-height: 100%;
    color: #7E7E7E;
}
h1, h2, h3 {
	font-family: "Open Sans", Georgia, serif;
	margin-bottom: 1.5em;
}
h1 {
	font-size: 26px;
	line-height: 1.4em;
}
h2 {
	font-size: 18px;
	line-height: 1.2em;
}
h3 {
	font-size: 14px;
	line-height: 1.2em;
}
em {
	color: #7a7a7a;
	font-size: 14px;
	font-style: italic;
}
.font-2x {
	font-size: 1.4em;
}
p {
	margin-bottom: 1.5em;
}
p a {
	color: #2C5D9A;
	text-decoration: none;
	-webkit-transition: color 0.2s ease-out;
	-moz-transition: color 0.2s ease-out;
	-o-transition: color 0.2s ease-out;
	transition: color 0.2s ease-out;
}
p a:hover {
	border-bottom: 1px dotted;
	color: #2b2b2b;
}
.theme-color {
	color: #3C6FA7 !important;
}
.theme-color-alt {
	color: #3C6FA7 !important;
}
/***********************************************************************************************/
/* HEADER STYLES */
/***********************************************************************************************/

.header {
background: #fff;
padding: 15px;
}
.top-bar {
    background: #fff;
    max-height: 2px;
	font: 12px/1.7em 'Open Sans', arial, sans-serif;
	height: 25px;
	padding-top: 2px;
}
.top-bar ul > li {
	float: left;
	line-height: 1px;
	margin-right: 10px;
}
.top-bar ul > li a {
    font-size: 15px;
}
.top-bar ul > li a:hover {
	color: #E8E8E8;
}
.top-bar ul > li a i {
    font-size: 15px;
    color: #999;
    padding: 3px;
    padding-top: 8px;
}

.top-bar .fontSize a{
	font-size: 15px;
}

.rss:hover {
	color: #FF8800 !important;
}
.choose-lang {
	padding: 10px;
}
.choose-lang a:hover ,.languageActive{
	border-bottom: 1px dotted #ccc!important;
}
.choose-lang i {
	color: #FFF;
	margin-top: -5px;
}
.logo-text {
	font-size: 14px;
	margin: 10px 0 0 10px;
}
.logo-red {
	color: #ffffff;
}
.logo-blue {
	color: #ffffff;
	font-size: 20px;
	font-weight: 700;
	margin-bottom: 8px;
}
.logo-address
 {
	color: #ffffff;
	font-size: 14px;
	
	margin-bottom: 8px;
}
.flag {
	margin: 10px 0 0;
}
.content, #content {
	background-color: #fafafa;
	padding: 20px 20px 20px;
}
.alert-warning h4 a {
	color: #8A6D3B;
}
.title {
	line-height: 0;
	font-size: 1.3em;
}
.panel-default {
	border-radius: 0;
}
.sidebar .panel-heading {
    background: #5582bd;
}
.sidebar .panel-title {
	color: #fff;
}
.panel-heading {

    border-bottom: 1px solid rgba(0, 0, 0, 0);
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    padding: 7px 7px;
    background: #5582bd;
    color: #FFFFFF;


}

.panel-heading small {
	font-size: 12px;
}
.panel-heading a small{ color:#fff!important;}

.panel-list li h3 {

	margin-bottom:5px;

}
.panel-list li {
	border-bottom: 1px dotted #ccc;
}

.no-border {
	border: 0 !important;
}
.thumb .thumbnail {
	margin-bottom: 20px;
}
a.thumbnail {
	border-radius: 0;
}
.sub-listing {
	margin: 5px 0;
}
.page h1 {
  border-bottom: 1px dotted #CCCCCC;
  margin-bottom: 20px;
}
/***********************************************************************************************/
/* FOOTER STYLES */
/***********************************************************************************************/

#footer {
	padding-top: 8px;
    background: #5582bd;
}

#footer ul {
	padding-left:0px;
}

#footer .footer-links li {
	display: inline;
	padding: 0 8px;
}

#footer .footer-links li a:hover {
	border-bottom: 1px dotted #3C6FA7;
}
#footer a {
	color: #fff;
}
#footer p {
	color: #fff;
	font-size: 13px;
	font-weight: 400;
	margin-bottom: 15px;
	margin-top: 15px;
	text-transform: none;
}
#footer .logo {
	position: relative;
	margin: 20px 0;
}
/***********************************************************************************************/
/* BOOTSTRAP RESET STYLES */
/***********************************************************************************************/
.alert {
	border-radius: 0;
}
.form-control {
	border-radius: 0;
}
.form-control:focus {
	border-color: #3C6FA7;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(78, 168, 219, 0.6);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(78, 168, 219, 0.6);
}
.btn:hover, .btn:focus {
	color: #fff;
	text-decoration: none;
}
/* Theme button 1*/
.btn-theme {
	background-color: #3C6FA7;
	color: #fff;
	border-radius: 3px;
	-webkit-box-shadow: 0 -3px 0 0 rgba(0, 0, 0, 0.2) inset;
	-moz-box-shadow: 0 -3px 0 0 rgba(0, 0, 0, 0.2) inset;
	box-shadow: 0 -3px 0 0 rgba(0, 0, 0, 0.2) inset;
	text-transform: uppercase;
	padding:5px 5px!important;
}
.btn-theme:hover, .btn-themet:focus, .btn-theme:active, .btn-theme.active {
	background-color: #3C6FA7;
	color: #fff !important;
}
.btn-theme.disabled:hover, .btn-theme.disabled:focus, .btn-theme.disabled:active, .btn-theme.disabled.active, .btn-theme[disabled]:hover, .btn-theme[disabled]:focus, .btn-theme[disabled]:active, .btn-theme[disabled].active, fieldset[disabled] .btn-theme:hover, fieldset[disabled] .btn-theme:focus, fieldset[disabled] .btn-theme:active, fieldset[disabled] .btn-theme.active {
	background-color: #3C6FA7;
	border-color: #3C6FA7;
	color: #fff;
}
/* NAVBAR */
.navbar {
	border-radius: 0;
	margin-bottom: 0;
}
.navbar-default {
	background-color: #3C6FA7;
	border-color: #3C6FA7;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: #3C6FA7;
}
.navbar-default .navbar-nav > li > a {
	color: #fff;
	font-size: 1.2em;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #e8e8e8;
	background-color: transparent;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #fff;
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.2);
}
.navbar-default .navbar-nav > .disabled > a, .navbar-default .navbar-nav > .disabled > a:hover, .navbar-default .navbar-nav > .disabled > a:focus {
	color: #cccccc;
	background-color: transparent;
}
.navbar-default .navbar-toggle {
	border-color: #dddddd;
	background-color: #3C6FA7;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: #3C6FA7;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: #e6e6e6;
}
.navbar {
	z-index: 999;
}
.carousel {
	margin-bottom: 20px;
}
.carousel-caption p {
	background: rgba(62, 62, 62, 0.7);
	margin-bottom:0em!important;
	width:100%;
}
.panel-list small{
	display: inherit;
	margin-top: 10px;
	color:#333!important;
}
.panel-list p{
	margin:0!important; padding:0!important
}
#accordion{
	margin-bottom:20px;
}
ul li p{
	margin-bottom:0.3em;
}
.img-responsive {
  width: 100%;

}
.img-responsive-1 {
  width: 90%;


}

.panel-title a:hover{
	color:#fff;
	border-bottom:1px dotted #ccc;
}

.label {
	border-radius:0;
}

/* 
	Gallery
*/

#container{
	position:relative;
	margin:0 auto;
	padding-bottom: 10px;
	
}
.grid{
	width:30% !important;
	min-height:100px;
	padding: 10px;
	background:#fff;
	margin:8px;
	font-size:12px;
	float:left;
	box-shadow: 0 1px 3px rgba(34,25,25,0.4);
	-moz-box-shadow: 0 1px 3px rgba(34,25,25,0.4);
	-webkit-box-shadow: 0 1px 3px rgba(34,25,25,0.4);
	
	-webkit-transition: top 1s ease, left 1s ease;
	-moz-transition: top 1s ease, left 1s ease;
	-o-transition: top 1s ease, left 1s ease;
	-ms-transition: top 1s ease, left 1s ease;
}

.grid strong {
	border-bottom:1px solid #ccc;
	margin:10px 0;
	display:block;
	padding:0 0 5px;
	font-size:17px;
}
.grid .meta{
	text-align:right;
	color:#777;
	font-style:italic;
}
.grid .imgholder img{
	max-width:100%;
	background:#ccc;
	display:block;
}

.table thead tr {
  background-color: #EFEFEF;
}

.sr-only {
  width: 160px;
}

.required{
	color:#F00;
}

/***********************************************************************************************/
/* @media */
/***********************************************************************************************/

/* Large desktop */
@media (min-width: 1200px) {
.resourceSelectbox{ width:70px!important;}
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {

.thumbnail img, .carousel img {
	width: 100%;
}
.resourceSelectbox{ width:90px;}
.content {
	min-height: 2110px;
	position: relative;
}
.sidebar2 {
	position: absolute;
	top: 1142px;
	width: 49.5%;
}
.inner-sidebar-2 {
	left: 104%;
	position: absolute;
	top: 425px;
	width: 91%;
}
.panel-list li h3 {
	line-height:15px !important;
}
#content #leftSideBar{
	display:none;
}
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
.header {
	text-align: center;
}
.thumbnail img {
	width: 100%;
}
.thumbnail img, .carousel img {
	width: 100%;
}
.dropdown-menu > li > a {
	color: #fff !important;
}
.sidebar2 {
	position: inherit !important;
	top: 0 !important;
	width: auto !important;
}
.inner-sidebar-2 {
	left: 0 !important;
	position: inherit !important;
	top: 0 !important;
	width: auto !important;
}
.grid {
  width: 47% !important;
}
#content #leftSideBar{
	display:none;
}
.sr-only {
  width: 100%;
}
}
 
/* Landscape phones and down */
@media (max-width: 480px) {
.header {
	text-align: center;
}
.logo {
	max-width: 100%;
}
.panel-list li h3 {
	line-height: 20px;
}
.thumbnail img, .carousel img {
	width: 100%;
}
#footer .footer-links li {
	display: block;
	padding: 0 !important;
}
.footer-links {
	margin-left: 0;
	padding-left: 0;
}
.dropdown-menu > li > a {
	color: #fff !important;
}
.grid {
  width: 95% !important;
}
h1 {
  font-size: 1.6em;
}
#content #leftSideBar{
	display:none;
}
.sr-only {
  width: 100%;
}
}

/* for ipad mini*/
@media (max-width: 768px) {
.header {
	text-align: center;
}
.panel-list li h3 {
	line-height: 20px !important;
}
.content {
	min-height: 2700px;
	position: relative;
}
.sidebar2 {
	position: absolute;
	top: 1130px;
	width: 49.5%;
}
.inner-sidebar-2 {
	left: 104%;
	position: absolute;
	top: 390px;
	width: 91%;
}
#content #leftSideBar{
	display:none;
}
}
/* for iphone */
@media (max-width: 320px) {
.header-left-off {
	float: none !important;
}
.dropdown-menu > li > a {
	color: #fff !important;
}
.grid {
  width: 95% !important;
}
h1 {
  font-size: 1.6em;
}
#content #carousel-moha-generic{
	display:none;
}


}



input._error {
    border: 1px solid #B73920 !important;
	color:#B73920;
}

textarea._error {
    border: 1px solid #B73920 !important;
	color:#B73920;
}
select._error {
    border: 1px solid #B73920 !important;
	color:#B73920;
}
._error {
	color:#B73920!important;
	padding-left:5px!important;
}

/*-====*/

.divisionBloc {
    background-color: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.2);
}
.divisionBloc {
    margin-bottom: 22px;
    text-align: center;
	min-height:300px;
}
.divisionBloc {
    background-color: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.2);
}

.divisionBloc h2 {
 background: rgb(0,84,157); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(0,84,157,1) 0%, rgba(1,85,158,1) 32%, rgba(3,87,160,1) 32%, rgba(8,92,165,1) 39%, rgba(23,109,182,1) 53%, rgba(27,113,186,1) 59%, rgba(36,122,197,1) 68%, rgba(38,126,200,1) 73%, rgba(42,130,204,1) 84%, rgba(43,131,205,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,84,157,1)), color-stop(32%,rgba(1,85,158,1)), color-stop(32%,rgba(3,87,160,1)), color-stop(39%,rgba(8,92,165,1)), color-stop(53%,rgba(23,109,182,1)), color-stop(59%,rgba(27,113,186,1)), color-stop(68%,rgba(36,122,197,1)), color-stop(73%,rgba(38,126,200,1)), color-stop(84%,rgba(42,130,204,1)), color-stop(100%,rgba(43,131,205,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,84,157,1) 0%,rgba(1,85,158,1) 32%,rgba(3,87,160,1) 32%,rgba(8,92,165,1) 39%,rgba(23,109,182,1) 53%,rgba(27,113,186,1) 59%,rgba(36,122,197,1) 68%,rgba(38,126,200,1) 73%,rgba(42,130,204,1) 84%,rgba(43,131,205,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,84,157,1) 0%,rgba(1,85,158,1) 32%,rgba(3,87,160,1) 32%,rgba(8,92,165,1) 39%,rgba(23,109,182,1) 53%,rgba(27,113,186,1) 59%,rgba(36,122,197,1) 68%,rgba(38,126,200,1) 73%,rgba(42,130,204,1) 84%,rgba(43,131,205,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,84,157,1) 0%,rgba(1,85,158,1) 32%,rgba(3,87,160,1) 32%,rgba(8,92,165,1) 39%,rgba(23,109,182,1) 53%,rgba(27,113,186,1) 59%,rgba(36,122,197,1) 68%,rgba(38,126,200,1) 73%,rgba(42,130,204,1) 84%,rgba(43,131,205,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,84,157,1) 0%,rgba(1,85,158,1) 32%,rgba(3,87,160,1) 32%,rgba(8,92,165,1) 39%,rgba(23,109,182,1) 53%,rgba(27,113,186,1) 59%,rgba(36,122,197,1) 68%,rgba(38,126,200,1) 73%,rgba(42,130,204,1) 84%,rgba(43,131,205,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00549d', endColorstr='#2b83cd',GradientType=0 ); /* IE6-9 */
}
.divisionBloc h2 {
    font-size: 16px;
    font-weight: 300;
    margin-bottom: 0;
    padding: 10px;
	margin-top:0px!important;
}
.divisionBloc h2 a{
    color: #fff;
 }

.divisionBloc ul {
    list-style-type: none;
    margin: 0;
    padding: 0 1.5em;
}

.divisionBloc ul li {
    border-bottom: 1px solid #DDDDDD;
    color: #444444 !important;
	text-align:left;
}
.divisionBloc ul li {
    padding: 0.4em 0;
}
.panel-title11 a:hover{ color:#eee;!important;}
.panel-body { border-top:0px #fff solid!important;}
.carouselProfile .carousel-caption{ padding-bottom:0px!important; bottom:0;}
.sitemap ul { list-style:none; padding-left:10px;}
.roundImage img{ border-radius:5px!important ;}
.top-links ul{ list-style:none; margin-top:-40px;}
.top-links ul li{ float:left;}
.top-links ul li a{ display:block; padding:10px 5px; background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, #F8F0DB),
	color-stop(1, #FFFFFF)
);

background-image: -webkit-linear-gradient(top, #E5E695 0%, #FFFFFF 100%);
background-image: -ms-linear-gradient(top, #E5E695 0%, #FFFFFF 100%);
background-image: linear-gradient(to top, #E5E695 0%, #FFFFFF 100%);
color:#727272;


}

.top-links ul li:first-child a{ border-radius:5px 0 0 0; padding-left:15px; }
.top-links ul li:last-child a{ border-radius:0 5px 0 0;  padding-right:15px;}


.body-shadowo{
margin:0 auto;
padding:0;
width:1170px;
-webkit-box-shadow: 0px 15px 15px 0px rgba(0,0,0,0.52);
-moz-box-shadow: 0px 15px 15px 0px rgba(0,0,0,0.52);
box-shadow: 0px 15px 15px 0px rgba(0,0,0,0.52);
}
/*added by Abhi */
.breadcrumb{ border-radius:0px;}
.panel{ margin-bottom:10px!important;}
#accordion{ margin-bottom:0px!important;}
.carousel{ margin-bottom:10px;}
.alert{ margin-bottom:10px;}
.breadcrumb{ margin-bottom:10px;}
.thumbnail{ margin-bottom:10px;}
.panel-body{ padding:10px;}

.ridge {
  /* border: 10px inset #1b71ba;*/
    margin: 0;
    padding: 0;
	background-image: -webkit-linear-gradient(top, #E5E695 0%, #FFFFFF 100%);
background-image: -ms-linear-gradient(top, #E5E695 0%, #FFFFFF 100%);
background-image: linear-gradient(to top, #E5E695 0%, #FFFFFF 100%);
    }